RubyGems Navigation menu

sps-ftpd-driver 0.1.1

Uses the ftpd gem to publish an SimplePubSub notice whenever a file is uploaded.

Versions:

  1. 0.3.0 - June 22, 2015 (9 KB)
  2. 0.2.0 - February 18, 2015 (9 KB)
  3. 0.1.1 - February 17, 2015 (9 KB)
  4. 0.1.0 - February 17, 2015 (9 KB)

Runtime Dependencies (2):

  • ftpd >= 1.1.1, ~> 1.1
  • sps-pub >= 0.4.0, ~> 0.4
  • Owners:

    Authors:

    • James Robertson

    SHA 256 checksum:

    ba96c784ff473fb7157bfcb9ab84d33603f4b9e8fb6387ddb6e6cac192cb059c

    Total downloads 7,450

    For this version 1,634

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: